imrot(1)

Name
imrot - Rotate and/or Reflect FITS and IRAF image files

Synopsis
imrot [options] Fits or IRAF file(s)

Description
imrot is a utility for rotating and/or reflecting FITS or IRAF images. Images can be rotated only in multiples of 90 degrees. The image may be output with a different data type than that in which it is input, and IRAF files may be written out as FITS files.

Options
-a Mirror if IRAF image WCS says to -f Write FITS image from IRAF input -l Reflect image across vertical axis -o Allow overwriting of input image, else write new one -r <angle> Image rotation angle in degrees (default 0) -s Split multi-extension FITS file -v Verbose -x <num> Output pixel size in bits (FITS code, default=input) Allowed values are 8, 16, 32 for integers, -16 for unsigned integers, and -32 and -64 for 4- and 8-byte floating point numbers

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)